[Settings]
gtk-application-prefer-dark-theme=false
gtk-theme-name=Vertex-Dark
gtk-icon-theme-name=Vertex-Icons
gtk-font-name=IBM Plex Sans 10
gtk-button-images=1
gtk-menu-images=1
gtk-enable-event-sounds=1
gtk-enable-input-feedback-sounds=0
gtk-xft-antialias=1
gtk-xft-hinting=1
gtk-xft-hintstyle=hintfull
gtk-xft-rgba=rgb
gtk-decoration-layout=:menu,appmenu,close
